2012年3月 6日

[vine-users:081694] Re:[お知らせ] CUPSの更新について

鈴木です。

2012年3月5日23:26 MURAKAMI Tomokazu <tomone@xxxxx>:
> Synaptic で更新しようとすると、cups と cups-libs が保留に。
>
> と出ます。VineSeed の方には 8.71-4 があるようですが、通常版だと 8.71-3
> で、config(cups) が見当たりません。

cups の errata 発行時に、Proposed-updates でテスト中の ghostscript-8.71-4vl6 を
同時にリリースしわすれていました。すぐに ghostscript もリリースしたため、
現在は保留は解除されており、ghostscript, cups ともに正常にインストールできる
と思います。

なお、upgrade で保留されているときは以下のどちらかの場合です。

- 何らかのパッケージが削除される
- 追加で新たなパッケージが必要になった

このうち2点目については、apt-get dist-upgrade では保留されずに
インストールできます。前者については現在の環境を破壊しない限り
インストールできない場合が多く、通常はパッケージの更新遅れや
リポジトリの一時的な不整合が原因と考えられます。
もし、dist-upgrade でも保留なった場合は、強制インストールは行
わず、半日ほどまって再度試してから、MLやBTSなどで報告いただ
ければと思います。

--
Daisuke SUZUKI | daisuke@{linux.or.jp,dicey.org,vinecaves.com}
GnuPG Fingerprint = A03C F34B 830F FFA2 A8D0 48BF 412C 29B8 C979 4DCB
GnuPG Fingerprint = 7DE6 9AC6 5E5B 1AF8 B38E 0992 90BF 4C09 7432 2CB0
Founder & President, Project Vine. http://vinelinux.org/
Founder & President, Vine Caves, Ltd. http://vinecaves.com/
Founder & President, Japan Linux Association. http://jla.linux.or.jp/
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年3月 6日 00:16
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108936
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。